body {
	background-image: url(../images/home_02.jpg);
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	text-align: left;
}
.menu1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #34464A;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #34464A;
	color: #FFFFFF;
	background-image: url(../images/title_bg.jpg);
}
.menu2 {
	color: #FFFFFF;
	background-color: #3E92DA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #197cd1;
	border-left-color: #197cd1;
}
.r {
	border: 1px solid #32454C;
}
.font1 {
	color: #FFFFFF;
}
.d1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
}
.font2 {
	color: #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
}
.input-r {
	color: #333333;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-left: 6px;
	height: 16px;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.button-r {
	color: #FFFFFF;
	background-color: #197CD1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 23px;
	width: 60px;
	padding-top: 2px;
	border: 1px solid #000000;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.r-cc {
	border: 1px solid #33464C;
}
